# Interface BimChangeIfcMetadata

Metadata for IFC's.

interface BimChangeIfcMetadata {
ifc: IfcMetadata;
serverRelativeUrl: string;
[key: string]: any;
}

#### Hierarchy (View Summary)

- BimChangeBaseMetadata
  - BimChangeIfcMetadata

#### Indexable

- [key: string]: any

##### Index

### Properties

ifc
serverRelativeUrl

## Properties

### `Readonly` ifc

ifc: IfcMetadata

IFC property.

### `Readonly` serverRelativeUrl

serverRelativeUrl: string